@media screen and (min-width: 1200px) {
	.video_live .video_live_container {
		width: 190px;
	}
	.video_live .video_live_container .video_thumbnail {
		height: 107px;
	}
}

@media screen and (max-width: 1200px) {
	
	.player_more .bloc.metadata
	{
		width: 100%;
		margin: 0;
		margin-bottom: 30px;
	}
	
	.player_more .bloc.share
	{
		width: 100%;
	}
}

@media screen and (max-width: 978px) {
	.videoFullWidth .player_template {
		height:330px;
	}
	.video_live .video_live_container {
		width: 114px;
	}
	.video_live .video_live_container .video_thumbnail {
		height: 64px;
	}
	.video_live .video_live_container h3 {
		font-size: 12px;
	}
}

@media screen and (max-width: 768px) {
	ul.nav-tabs.video_live li {
		width: 100%;
	}
	.video_live .video_live_container {
		width: 100%;
	}
	.video_live .video_live_container .video_thumbnail {
		width: 160px;
		height: 90px;
		display:inline-block;
		vertical-align:top;
	}
	.video_live .video_live_container .bloc {
		width: calc(100% - 172px);
		height: 78px;
		overflow: hidden;
		display:inline-block;
		vertical-align:top;
	}
}